# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.webmastertools
Class Keyword.Source

    java.lang.Object
      com.google.gdata.data.webmastertools.Keyword.Source

Enclosing class:
  Keyword

    public static final class Keyword.Source

extends java.lang.Object

Source.

Field Summary
`static java.lang.String` `EXTERNAL` The keyword is from a link to the site.
`static java.lang.String` `INTERNAL` The keyword is internal to the site.

Constructor Summary
`Keyword.Source()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EXTERNAL

    public static final java.lang.String EXTERNAL

  The keyword is from a link to the site.

  See Also:
    Constant Field Values

### INTERNAL

    public static final java.lang.String INTERNAL

  The keyword is internal to the site.

  See Also:
    Constant Field Values

Constructor Detail

### Keyword.Source

    public Keyword.Source()